Subject: Re: [External]Re: Bob Steele 3CX Set-up for Call Center
From: Julia Brasfield <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Jonathon Segars <[email-masked]>, abhishek kumar <[email-masked]>
Date: Sat, 8 Jan 2022 12:19:51 -0500

Hey Saurabh

Jonathon doesn’t work on the weekends.

He set up extensions per the email I sent you yesterday based on the email
addresses you provided to him. What else do you need? I didn’t hear back on
if you wanted to go ahead and get them set up in the inbound queue.

Previous email from Jonathon:

I have gone in and gotten those five extensions configured, along with
access to call reporting and recording for each of them.

Here is their information –

114 – Rona Galangi

115 – Abhishek Kumar

116 – Hannah Salut

117 – Kenn Abuda

118 – Carmena Arigo

I have sent welcome emails to the email addresses on file.

Do we need to go ahead and add them to the inbound queue?

If they want to log into the web admin console (to access recordings and
reports), they can go to https://bobsteele.3cx.us:5001/ and log in with
their extension number for the username and the same password used for
access to the webclient, which will be in the welcome email they received.

If they click the webclient link in the email, it will take them to the web
version of the 3CX app, which doesn’t have access to the reports and
recordings; they will need to use the link above to get that information.

On Sat, Jan 8, 2022 at 11:42 AM Saurabh Dadu <[email-masked]>
wrote:

> *URGENT FOLLOW-UP / ACTION REQUIRED*
>
> Dear Jonathon,
>
> Can you please urgently create and send us the extensions. List of emails
> is in trailing email as sent by my colleague.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Ashish Dabral <[email-masked]>
> *Sent:* 07 January 2022 10:59 AM
> *To:* Saurabh Dadu <[email-masked]>
> *Subject:* Fwd: [External]Re: Bob Steele 3CX Set-up for Call Center
>
>
>
>
>
>
>
>
>
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"Ashish Dabral" <[email-masked]>
> *To: *"jonathon segars" <[email-masked]>
> *Cc: *"Abhishek Kumar" <[email-masked]>, "julia" <
> [email-masked]>
> *Sent: *Thursday, January 6, 2022 7:08:33 PM
> *Subject: *Re: [External]Re: Bob Steele 3CX Set-up for Call Center
>
> Hello Jonathon,
>
> Please find below the requested details.
>
> First Name Last Name Email address
> Rona Galangi [email-masked]
> Abhishek Kumar [email-masked]
> Hannah Salut [email-masked]
> Kenn Abuda [email-masked]
> Carmena Arigo [email-masked]
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"saurabh" <[email-masked]>
> *To: *"Jonathon Segars" <[email-masked]>
> *Cc: *"Ashish Dabral" <[email-masked]>, "Abhishek Kumar" <
> [email-masked]>, "julia" <[email-masked]>
> *Sent: *Thursday, January 6, 2022 5:51:08 PM
> *Subject: *Re: [External]Re: Bob Steele 3CX Set-up for Call Center
>
> Hi @Ashish Dabral <[email-masked]>
>
> Please send the info requested by Jonathon to set-up 3CX extensions.
>
> Please be sure to include for all 5 users.
>
> Saurabh
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Jonathon Segars <[email-masked]>
> *Sent:* 04 January 2022 10:41 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Ashish Dabral <[email-masked]>; abhishek kumar <
> [email-masked]>; Julia Brasfield <[email-masked]>
> *Subject:* RE: [External]Re: Bob Steele 3CX Set-up for Call Center
>
>
> I will not be available tomorrow at 9 AM, but do have some availability in
> the afternoon, or Thursday morning.
>
>
>
> Or, if you prefer, you can send me the information for those extensions
> and I can get them setup in the system. I would need first and last name
> and email addresses for each extension.
>
>
>
>
>
> *Jonathon Segars *
>
> Technical Support Engineer
>
> 919-484-1010
>
> Need technical support? Create a ticket: [email-masked]
>  <https://www.worksmart.com> 
> <https://twitter.com/WorkSmart_Inc> 
> <https://www.facebook.com/WorkSmartIT> 
> <https://www.linkedin.com/company/worksmart/> 
> <https://www.instagram.com/worksmart.it.made.simple/>
>
> <https://www.worksmart.com/through-the-years/>
> <https://info.worksmart.com/virtual-reality-strategy>
>
> *From:* Saurabh Dadu <[email-masked]>
> *Sent:* Tuesday, January 4, 2022 11:26 AM
> *To:* Jonathon Segars <[email-masked]>
> *Cc:* Ashish Dabral <[email-masked]>; abhishek kumar <
> [email-masked]>; Julia Brasfield <[email-masked]>
> *Subject:* [External]Re: Bob Steele 3CX Set-up for Call Center
>
>
>
> Hi Jonathan,
>
>
>
> My name is Saurabh and I represent the call center being set-up for Bob
> Steele.
>
>
>
> We would need to have extensions set-up for our staff along user access to
> reports and recordings. Please let me know if you would be available
> tomorrow morning 9am for a call to go over the setup.
>
>
>
> Kind regards,
>
>
>
> Saurabh Dadu
>
> *LiveSalesman*
>
> India: +91 120 4332621 x 17
>
> US: 1 240 949 2437
>
> Cell: +91 9810175203
>
> --
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*